<screen name="Stage 1 MG" screenSize="1380,1150" >


	<group detail="0,1,2">
		<image name="leftLedge" x="163" y="765" file="resource/backdrops/cave/cave_ledge_01.jpg" pivot="center" />
	</group>


	<particleSystem x="350" y="300" file="resource/fx/ambientBubbles.xml" />
	<particleSystem x="1290" y="500" file="resource/fx/ambientBubbles.xml" />


</screen>